Unverified Commit abba3a9d authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub
Browse files

chore(deps): update all non-major dependencies (#5095)


Co-authored-by: default avatarRenovate Bot <bot@renovateapp.com>
parent 502dea08
...@@ -21,12 +21,12 @@ ...@@ -21,12 +21,12 @@
"common-tags": "^1.8.0", "common-tags": "^1.8.0",
"copy-text-to-clipboard": "^2.1.1", "copy-text-to-clipboard": "^2.1.1",
"docsearch.js": "^2.6.3", "docsearch.js": "^2.6.3",
"dom-helpers": "^5.1.3", "dom-helpers": "^5.1.4",
"formik": "^2.1.4", "formik": "^2.1.4",
"gatsby": "^2.20.8", "gatsby": "^2.20.12",
"gatsby-plugin-astroturf": "^0.2.1", "gatsby-plugin-astroturf": "^0.2.1",
"gatsby-plugin-catch-links": "^2.2.1", "gatsby-plugin-catch-links": "^2.2.1",
"gatsby-plugin-mdx": "^1.1.3", "gatsby-plugin-mdx": "^1.1.4",
"gatsby-plugin-sass": "^2.2.1", "gatsby-plugin-sass": "^2.2.1",
"gatsby-remark-prismjs": "^3.4.1", "gatsby-remark-prismjs": "^3.4.1",
"gatsby-source-filesystem": "2.2.2", "gatsby-source-filesystem": "2.2.2",
...@@ -39,7 +39,7 @@ ...@@ -39,7 +39,7 @@
"import-sort-style-module": "^6.0.0", "import-sort-style-module": "^6.0.0",
"lodash": "^4.17.15", "lodash": "^4.17.15",
"node-sass": "^4.13.1", "node-sass": "^4.13.1",
"prismjs": "^1.19.0", "prismjs": "^1.20.0",
"prop-types": "^15.7.2", "prop-types": "^15.7.2",
"react": "^16.13.1", "react": "^16.13.1",
"react-docgen": "^5.3.0", "react-docgen": "^5.3.0",
......
...@@ -1203,10 +1203,10 @@ ...@@ -1203,10 +1203,10 @@
resolved "https://registry.yarnpkg.com/@types/q/-/q-1.5.2.tgz#690a1475b84f2a884fd07cd797c00f5f31356ea8" resolved "https://registry.yarnpkg.com/@types/q/-/q-1.5.2.tgz#690a1475b84f2a884fd07cd797c00f5f31356ea8"
integrity sha512-ce5d3q03Ex0sy4R14722Rmt6MT07Ua+k4FwDfdcToYJcMKNtRVQvJ6JCAPdAmAnbRb6CsX6aYb9m96NGod9uTw== integrity sha512-ce5d3q03Ex0sy4R14722Rmt6MT07Ua+k4FwDfdcToYJcMKNtRVQvJ6JCAPdAmAnbRb6CsX6aYb9m96NGod9uTw==
   
"@types/reach__router@^1.3.0": "@types/reach__router@^1.3.3":
version "1.3.1" version "1.3.4"
resolved "https://registry.yarnpkg.com/@types/reach__router/-/reach__router-1.3.1.tgz#ca8b431acb12bb897d2b806f6fdd815f056d6d02" resolved "https://registry.yarnpkg.com/@types/reach__router/-/reach__router-1.3.4.tgz#98ef393d06f59d296b5c021ba94b94e5fc463245"
integrity sha512-E51ntVeunnxofXmOoPFiOvElHWf+jBEs3B56gGx7XhPHOkJdjWxWDY4V1AsUiwhtOCXPM7atFy30wj7glyv2Fg== integrity sha512-DZgYfxUIlVSjvf0AvBbYNbpXLrTFNNpU1HrvCRbnMtx3nvGUUWC1/zlAe4dD4FCPFtc+LQuIPEsDiTb0zQkthg==
dependencies: dependencies:
"@types/history" "*" "@types/history" "*"
"@types/react" "*" "@types/react" "*"
...@@ -4008,12 +4008,12 @@ dom-helpers@^3.4.0: ...@@ -4008,12 +4008,12 @@ dom-helpers@^3.4.0:
dependencies: dependencies:
"@babel/runtime" "^7.1.2" "@babel/runtime" "^7.1.2"
   
dom-helpers@^5.1.3: dom-helpers@^5.1.4:
version "5.1.3" version "5.1.4"
resolved "https://registry.yarnpkg.com/dom-helpers/-/dom-helpers-5.1.3.tgz#7233248eb3a2d1f74aafca31e52c5299cc8ce821" resolved "https://registry.yarnpkg.com/dom-helpers/-/dom-helpers-5.1.4.tgz#4609680ab5c79a45f2531441f1949b79d6587f4b"
integrity sha512-nZD1OtwfWGRBWlpANxacBEZrEuLa16o1nh7YopFWeoF68Zt8GGEmzHu6Xv4F3XaFIC+YXtTLrzgqKxFgLEe4jw== integrity sha512-TjMyeVUvNEnOnhzs6uAn9Ya47GmMo3qq7m+Lr/3ON0Rs5kHvb8I+SQYjLUSYn7qhEm0QjW0yrBkvz9yOrwwz1A==
dependencies: dependencies:
"@babel/runtime" "^7.6.3" "@babel/runtime" "^7.8.7"
csstype "^2.6.7" csstype "^2.6.7"
   
dom-iterator@^1.0.0: dom-iterator@^1.0.0:
...@@ -5285,10 +5285,10 @@ functional-red-black-tree@^1.0.1: ...@@ -5285,10 +5285,10 @@ functional-red-black-tree@^1.0.1:
resolved "https://registry.yarnpkg.com/functional-red-black-tree/-/functional-red-black-tree-1.0.1.tgz#1b0ab3bd553b2a0d6399d29c0e3ea0b252078327" resolved "https://registry.yarnpkg.com/functional-red-black-tree/-/functional-red-black-tree-1.0.1.tgz#1b0ab3bd553b2a0d6399d29c0e3ea0b252078327"
integrity sha1-GwqzvVU7Kg1jmdKcDj6gslIHgyc= integrity sha1-GwqzvVU7Kg1jmdKcDj6gslIHgyc=
   
gatsby-cli@^2.11.3: gatsby-cli@^2.11.5:
version "2.11.3" version "2.11.5"
resolved "https://registry.yarnpkg.com/gatsby-cli/-/gatsby-cli-2.11.3.tgz#c445a1791f9920ff4ebbb9349a9313a24e459e9f" resolved "https://registry.yarnpkg.com/gatsby-cli/-/gatsby-cli-2.11.5.tgz#4020880414ea33647a286066bf8f1707d629b3db"
integrity sha512-ek1L/CVB2ak+tbRgPUriotf2MhYVnZIQUogldD5PxPqLizN7expOTjoDcnV5DHG1zsmD19/TfXBj1hp6+DuOpQ== integrity sha512-yAvyplWx19dU5gYdWJETEMywbNTtL9HntlR65cHhznKiwrr6Jyao+TsE50CmgZ/8Vv2JMF3UZFd3vFRXb+aK7w==
dependencies: dependencies:
"@babel/code-frame" "^7.8.3" "@babel/code-frame" "^7.8.3"
"@babel/runtime" "^7.8.7" "@babel/runtime" "^7.8.7"
...@@ -5306,7 +5306,7 @@ gatsby-cli@^2.11.3: ...@@ -5306,7 +5306,7 @@ gatsby-cli@^2.11.3:
fs-exists-cached "^1.0.0" fs-exists-cached "^1.0.0"
fs-extra "^8.1.0" fs-extra "^8.1.0"
gatsby-core-utils "^1.1.1" gatsby-core-utils "^1.1.1"
gatsby-telemetry "^1.2.2" gatsby-telemetry "^1.2.3"
hosted-git-info "^3.0.4" hosted-git-info "^3.0.4"
is-valid-path "^0.1.1" is-valid-path "^0.1.1"
lodash "^4.17.15" lodash "^4.17.15"
...@@ -5349,13 +5349,13 @@ gatsby-graphiql-explorer@^0.3.1: ...@@ -5349,13 +5349,13 @@ gatsby-graphiql-explorer@^0.3.1:
dependencies: dependencies:
"@babel/runtime" "^7.8.7" "@babel/runtime" "^7.8.7"
   
gatsby-link@^2.3.1: gatsby-link@^2.3.2:
version "2.3.1" version "2.3.2"
resolved "https://registry.yarnpkg.com/gatsby-link/-/gatsby-link-2.3.1.tgz#7c7b0d32087256735201ec58ed394e6abc6d7ae3" resolved "https://registry.yarnpkg.com/gatsby-link/-/gatsby-link-2.3.2.tgz#b0987dc63e54880afe20fa458ac6d14c2f4cc60c"
integrity sha512-waVhJ7klcAOgAD3UjX5P3LWYCee4GwZ7jqJS7dj8tTeiumXV1NAur4gjNiUZF8w3+0HQ4uY0vBjy+TozRRVk6Q== integrity sha512-A4aC6EEux/zumpgWnMlqcLhDq80uwzuCVrYfPVBxs/fFifVzzrMIvsPFhqw5w3l5DHC3XkxP4Y3TZq+EhypJhA==
dependencies: dependencies:
"@babel/runtime" "^7.8.7" "@babel/runtime" "^7.8.7"
"@types/reach__router" "^1.3.0" "@types/reach__router" "^1.3.3"
prop-types "^15.7.2" prop-types "^15.7.2"
   
gatsby-page-utils@^0.1.1: gatsby-page-utils@^0.1.1:
...@@ -5385,10 +5385,10 @@ gatsby-plugin-catch-links@^2.2.1: ...@@ -5385,10 +5385,10 @@ gatsby-plugin-catch-links@^2.2.1:
"@babel/runtime" "^7.8.7" "@babel/runtime" "^7.8.7"
escape-string-regexp "^1.0.5" escape-string-regexp "^1.0.5"
   
gatsby-plugin-mdx@^1.1.3: gatsby-plugin-mdx@^1.1.4:
version "1.1.3" version "1.1.4"
resolved "https://registry.yarnpkg.com/gatsby-plugin-mdx/-/gatsby-plugin-mdx-1.1.3.tgz#5b4a1bbef031858f817a396c1e26a40626f11c59" resolved "https://registry.yarnpkg.com/gatsby-plugin-mdx/-/gatsby-plugin-mdx-1.1.4.tgz#1f3e9773bfc1fd4806ceacab7a130441f3e19b0d"
integrity sha512-6U0dMsEFxiGGdd8k9j7EL8lSlMCrsTytrqDCGNdpKEyyPsPjPCroVmjuHFwG3nNeKwi0m/bPaVSOoIbkIcmPaw== integrity sha512-id2/LALN7eseTGN05v1n16XCYggrl2UTzWOJOQME9rh25jNK+KT5ywaPY6vNYimeAW7wWdad3rl6hORpv4L6yw==
dependencies: dependencies:
"@babel/core" "^7.8.7" "@babel/core" "^7.8.7"
"@babel/generator" "^7.8.8" "@babel/generator" "^7.8.8"
...@@ -5486,10 +5486,10 @@ gatsby-source-filesystem@2.2.2: ...@@ -5486,10 +5486,10 @@ gatsby-source-filesystem@2.2.2:
valid-url "^1.0.9" valid-url "^1.0.9"
xstate "^4.8.0" xstate "^4.8.0"
   
gatsby-telemetry@^1.2.2: gatsby-telemetry@^1.2.3:
version "1.2.2" version "1.2.3"
resolved "https://registry.yarnpkg.com/gatsby-telemetry/-/gatsby-telemetry-1.2.2.tgz#12d7e03373f67e7bd69dedbeda4239f3ff601183" resolved "https://registry.yarnpkg.com/gatsby-telemetry/-/gatsby-telemetry-1.2.3.tgz#0b38068bbc85a597afb7ee407fb0240997cec6ef"
integrity sha512-I1RkcbLIR7jg+SRu71FT5c7eEqDScmJ8/sZ/mfYVwARo6Kq6obB0VzlYHVYd+KjdeiuQb6YIHhlxUn37eGq7Vw== integrity sha512-butEEIfuGAWZ9cVISrS6XVXMFPweFTDNO2Z5jj+mA1GkHlriahF4BtbVX3b4miQbQW16g2TfzNw/ztwIUfy0RQ==
dependencies: dependencies:
"@babel/code-frame" "^7.8.3" "@babel/code-frame" "^7.8.3"
"@babel/runtime" "^7.8.7" "@babel/runtime" "^7.8.7"
...@@ -5548,10 +5548,10 @@ gatsby-transformer-remark@^2.7.1: ...@@ -5548,10 +5548,10 @@ gatsby-transformer-remark@^2.7.1:
unist-util-select "^1.5.0" unist-util-select "^1.5.0"
unist-util-visit "^1.4.1" unist-util-visit "^1.4.1"
   
gatsby@^2.20.8: gatsby@^2.20.12:
version "2.20.8" version "2.20.12"
resolved "https://registry.yarnpkg.com/gatsby/-/gatsby-2.20.8.tgz#d55dfe8a2efc8308858d6b4ebe70781eabbf176d" resolved "https://registry.yarnpkg.com/gatsby/-/gatsby-2.20.12.tgz#0312f99aaa51d7a18c51abb2bee2d32b5f3fd918"
integrity sha512-n3wtQ1zFIb9JpnO0059W/8CR81rH67doPQrhqlYjkPUSz1o4YjDdluF0PICyb0YX+f71AZr9pkWSwDqgJNcC3g== integrity sha512-HoyjJA432ZUKOgkzsOSEdSbo3Vhi3lhr5uw8JnebO4S9Cqc6J2kw9HNASwtYFGzZVClGrsYwXVaLcOnSKtZmxA==
dependencies: dependencies:
"@babel/code-frame" "^7.8.3" "@babel/code-frame" "^7.8.3"
"@babel/core" "^7.8.7" "@babel/core" "^7.8.7"
...@@ -5614,13 +5614,13 @@ gatsby@^2.20.8: ...@@ -5614,13 +5614,13 @@ gatsby@^2.20.8:
flat "^4.1.0" flat "^4.1.0"
fs-exists-cached "1.0.0" fs-exists-cached "1.0.0"
fs-extra "^8.1.0" fs-extra "^8.1.0"
gatsby-cli "^2.11.3" gatsby-cli "^2.11.5"
gatsby-core-utils "^1.1.1" gatsby-core-utils "^1.1.1"
gatsby-graphiql-explorer "^0.3.1" gatsby-graphiql-explorer "^0.3.1"
gatsby-link "^2.3.1" gatsby-link "^2.3.2"
gatsby-plugin-page-creator "^2.2.1" gatsby-plugin-page-creator "^2.2.1"
gatsby-react-router-scroll "^2.2.1" gatsby-react-router-scroll "^2.2.1"
gatsby-telemetry "^1.2.2" gatsby-telemetry "^1.2.3"
glob "^7.1.6" glob "^7.1.6"
got "8.3.2" got "8.3.2"
graphql "^14.6.0" graphql "^14.6.0"
...@@ -10138,10 +10138,10 @@ prism-react-renderer@^1.0.1: ...@@ -10138,10 +10138,10 @@ prism-react-renderer@^1.0.1:
resolved "https://registry.yarnpkg.com/prism-react-renderer/-/prism-react-renderer-1.0.2.tgz#3bb9a6a42f76fc049b03266298c7068fdd4b7ea9" resolved "https://registry.yarnpkg.com/prism-react-renderer/-/prism-react-renderer-1.0.2.tgz#3bb9a6a42f76fc049b03266298c7068fdd4b7ea9"
integrity sha512-0++pJyRfu4v2OxI/Us/5RLui9ESDkTiLkVCtKuPZYdpB8UQWJpnJQhPrWab053XtsKW3oM0sD69uJ6N9exm1Ag== integrity sha512-0++pJyRfu4v2OxI/Us/5RLui9ESDkTiLkVCtKuPZYdpB8UQWJpnJQhPrWab053XtsKW3oM0sD69uJ6N9exm1Ag==
   
prismjs@^1.19.0: prismjs@^1.20.0:
version "1.19.0" version "1.20.0"
resolved "https://registry.yarnpkg.com/prismjs/-/prismjs-1.19.0.tgz#713afbd45c3baca4b321569f2df39e17e729d4dc" resolved "https://registry.yarnpkg.com/prismjs/-/prismjs-1.20.0.tgz#9b685fc480a3514ee7198eac6a3bf5024319ff03"
integrity sha512-IVFtbW9mCWm9eOIaEkNyo2Vl4NnEifis2GQ7/MLRG5TQe6t+4Sj9J5QWI9i3v+SS43uZBlCAOn+zYTVYQcPXJw== integrity sha512-AEDjSrVNkynnw6A+B1DsFkd6AVdTnp+/WoUixFRULlCLZVRZlVQMVWio/16jv7G1FscUxQxOQhWwApgbnxr6kQ==
optionalDependencies: optionalDependencies:
clipboard "^2.0.0" clipboard "^2.0.0"
   
......
...@@ -20,10 +20,10 @@ ...@@ -20,10 +20,10 @@
text-table "^0.2.0" text-table "^0.2.0"
yargs "^15.0.1" yargs "^15.0.1"
"@4c/file-butler@^4.1.4": "@4c/file-butler@^4.1.5":
version "4.1.4" version "4.1.5"
resolved "https://registry.yarnpkg.com/@4c/file-butler/-/file-butler-4.1.4.tgz#73099d6fa76ce89b37845a4955048a7478f11b74" resolved "https://registry.yarnpkg.com/@4c/file-butler/-/file-butler-4.1.5.tgz#5b3e9b062d597e906894dd4261f291f09f008520"
integrity sha512-MlIkmp4UYALx/VBxdRi3HphTjNLLAU9Hl9XHDa0n2byDmXEfAXSVk14wQsUXALzgWRmZ+zvJKeMCcbqIwZEjTg== integrity sha512-47PpEGnF7dHfhSUoDTgoNu9cOZGZVvV5VMNOi5p3zRrPcMd65XDfC+BuKnsJvlYaBDJo1xc8BE0jN+Pq4Djt6w==
dependencies: dependencies:
"@4c/cli-core" "^2.1.3" "@4c/cli-core" "^2.1.3"
cpy "^7.3.0" cpy "^7.3.0"
...@@ -32,13 +32,13 @@ ...@@ -32,13 +32,13 @@
read-pkg-up "^7.0.1" read-pkg-up "^7.0.1"
yargs "^15.0.1" yargs "^15.0.1"
"@4c/rollout@^2.1.4": "@4c/rollout@^2.1.5":
version "2.1.4" version "2.1.5"
resolved "https://registry.yarnpkg.com/@4c/rollout/-/rollout-2.1.4.tgz#26c49894f9e65e1f7c72bd12f2e28248c880d8f1" resolved "https://registry.yarnpkg.com/@4c/rollout/-/rollout-2.1.5.tgz#93433a3db84f97acbc28b4b5ee6e372a0c4864a5"
integrity sha512-xZN3aH1O1pQF33YejZhPEKLm6R+8uayMbLn0jD4URR8RMUnH+xPrFRZSBMI5UW9OywnSPpWl/CKgK4ISjR+eqA== integrity sha512-UiQwAOFXVivK34OTGH7qmLjPjutyAOX6ieWkXpg1cl2oAuonL1pq7eqrf7EqoioJ5uCbVa1t/B3TNsW5Bwx6hA==
dependencies: dependencies:
"@4c/cli-core" "^2.1.3" "@4c/cli-core" "^2.1.3"
"@4c/file-butler" "^4.1.4" "@4c/file-butler" "^4.1.5"
chalk "^3.0.0" chalk "^3.0.0"
conventional-changelog "^3.0.6" conventional-changelog "^3.0.6"
conventional-recommended-bump "^6.0.0" conventional-recommended-bump "^6.0.0"
...@@ -828,7 +828,7 @@ ...@@ -828,7 +828,7 @@
core-js-pure "^3.0.0" core-js-pure "^3.0.0"
regenerator-runtime "^0.13.4" regenerator-runtime "^0.13.4"
"@babel/runtime@^7.4.2", "@babel/runtime@^7.4.5", "@babel/runtime@^7.5.5", "@babel/runtime@^7.6.3": "@babel/runtime@^7.4.2", "@babel/runtime@^7.4.5", "@babel/runtime@^7.5.5", "@babel/runtime@^7.6.3", "@babel/runtime@^7.8.7":
version "7.9.2" version "7.9.2"
resolved "https://registry.yarnpkg.com/@babel/runtime/-/runtime-7.9.2.tgz#d90df0583a3a252f09aaa619665367bae518db06" resolved "https://registry.yarnpkg.com/@babel/runtime/-/runtime-7.9.2.tgz#d90df0583a3a252f09aaa619665367bae518db06"
integrity sha512-NE2DtOdufG7R5vnfQUTehdTfNycfUANEtCa9PssN9O/xmTzP4E08UI797ixaei6hBEVL9BI/PsdJS5x7mWoB9Q== integrity sha512-NE2DtOdufG7R5vnfQUTehdTfNycfUANEtCa9PssN9O/xmTzP4E08UI797ixaei6hBEVL9BI/PsdJS5x7mWoB9Q==
...@@ -1071,9 +1071,9 @@ ...@@ -1071,9 +1071,9 @@
integrity sha512-KfRL3PuHmqQLOG+2tGpRO26Ctg+Cq1E01D2DMriKEATHgWLfeNDmq9e29Q9WIky0dQ3NPkd1mzYH8Lm936Z9qw== integrity sha512-KfRL3PuHmqQLOG+2tGpRO26Ctg+Cq1E01D2DMriKEATHgWLfeNDmq9e29Q9WIky0dQ3NPkd1mzYH8Lm936Z9qw==
"@types/react@^16.9.11", "@types/react@^16.9.23": "@types/react@^16.9.11", "@types/react@^16.9.23":
version "16.9.27" version "16.9.32"
resolved "https://registry.yarnpkg.com/@types/react/-/react-16.9.27.tgz#7fc5db99e3ec3f21735b44d3560cff684856814a" resolved "https://registry.yarnpkg.com/@types/react/-/react-16.9.32.tgz#f6368625b224604148d1ddf5920e4fefbd98d383"
integrity sha512-j+RvQb9w7a2kZFBOgTh+s/elCwtqWUMN6RJNdmz0ntmwpeoMHKnyhUcmYBu7Yw94Rtj9938D+TJSn6WGcq2+OA== integrity sha512-fmejdp0CTH00mOJmxUPPbWCEBWPvRIL4m8r0qD+BSDUqmutPyGQCHifzMpMzdvZwROdEdL78IuZItntFWgPXHQ==
dependencies: dependencies:
"@types/prop-types" "*" "@types/prop-types" "*"
csstype "^2.2.0" csstype "^2.2.0"
...@@ -2792,9 +2792,9 @@ css-what@2.1: ...@@ -2792,9 +2792,9 @@ css-what@2.1:
integrity sha512-a+EPoD+uZiNfh+5fxw2nO9QwFa6nJe2Or35fGY6Ipw1R3R4AGz1d1TEZrCegvw2YTmZ0jXirGYlzxxpYSHwpEg== integrity sha512-a+EPoD+uZiNfh+5fxw2nO9QwFa6nJe2Or35fGY6Ipw1R3R4AGz1d1TEZrCegvw2YTmZ0jXirGYlzxxpYSHwpEg==
csstype@^2.2.0, csstype@^2.6.7: csstype@^2.2.0, csstype@^2.6.7:
version "2.6.9" version "2.6.10"
resolved "https://registry.yarnpkg.com/csstype/-/csstype-2.6.9.tgz#05141d0cd557a56b8891394c1911c40c8a98d098" resolved "https://registry.yarnpkg.com/csstype/-/csstype-2.6.10.tgz#e63af50e66d7c266edb6b32909cfd0aabe03928b"
integrity sha512-xz39Sb4+OaTsULgUERcCk+TJj8ylkL4aSVDQiX/ksxbELSqwkgt4d4RD7fovIdgJGSuNYqwZEiVjYY5l0ask+Q== integrity sha512-D34BqZU4cIlMCY93rZHbrq9pjTAQJ3U8S8rfBqjwHxkGPThWFjzZDQpgMJY0QViLxth6ZKYiwFBo14RdN44U/w==
currently-unhandled@^0.4.1: currently-unhandled@^0.4.1:
version "0.4.1" version "0.4.1"
...@@ -3049,11 +3049,11 @@ doctrine@^3.0.0: ...@@ -3049,11 +3049,11 @@ doctrine@^3.0.0:
esutils "^2.0.2" esutils "^2.0.2"
dom-helpers@^5.0.1, dom-helpers@^5.1.0, dom-helpers@^5.1.2: dom-helpers@^5.0.1, dom-helpers@^5.1.0, dom-helpers@^5.1.2:
version "5.1.3" version "5.1.4"
resolved "https://registry.yarnpkg.com/dom-helpers/-/dom-helpers-5.1.3.tgz#7233248eb3a2d1f74aafca31e52c5299cc8ce821" resolved "https://registry.yarnpkg.com/dom-helpers/-/dom-helpers-5.1.4.tgz#4609680ab5c79a45f2531441f1949b79d6587f4b"
integrity sha512-nZD1OtwfWGRBWlpANxacBEZrEuLa16o1nh7YopFWeoF68Zt8GGEmzHu6Xv4F3XaFIC+YXtTLrzgqKxFgLEe4jw== integrity sha512-TjMyeVUvNEnOnhzs6uAn9Ya47GmMo3qq7m+Lr/3ON0Rs5kHvb8I+SQYjLUSYn7qhEm0QjW0yrBkvz9yOrwwz1A==
dependencies: dependencies:
"@babel/runtime" "^7.6.3" "@babel/runtime" "^7.8.7"
csstype "^2.6.7" csstype "^2.6.7"
dom-serialize@^2.2.0: dom-serialize@^2.2.0:
...@@ -3117,10 +3117,10 @@ dts-critic@^3.0.0: ...@@ -3117,10 +3117,10 @@ dts-critic@^3.0.0:
typescript "^3.7.5" typescript "^3.7.5"
yargs "^12.0.5" yargs "^12.0.5"
dtslint@^3.4.0: dtslint@^3.4.1:
version "3.4.0" version "3.4.1"
resolved "https://registry.yarnpkg.com/dtslint/-/dtslint-3.4.0.tgz#39059f88bcdba241c27afa28d77a7b4116b12431" resolved "https://registry.yarnpkg.com/dtslint/-/dtslint-3.4.1.tgz#b75c1bcd0d81f2029604f2a322aacb474cfc60ea"
integrity sha512-nNAbRh4hl9HOLllmI/CGHRHq4Ib8BSrLmQ1Nid7oGGh+jUAUNWxf5Uo4p+eqjMeLRP4ep1u/IdLc0WtTSEIPKA== integrity sha512-gIFYwlAO8vY17zGMqdJ7x2DA2swrQsKCwrtX0TUP4A36dlXjdFpj6NWMWc1HW5mYkWOkQFHwTWMOdkP6DLsrfA==
dependencies: dependencies:
definitelytyped-header-parser "3.9.0" definitelytyped-header-parser "3.9.0"
dts-critic "^3.0.0" dts-critic "^3.0.0"
...@@ -5341,10 +5341,10 @@ lines-and-columns@^1.1.6: ...@@ -5341,10 +5341,10 @@ lines-and-columns@^1.1.6:
resolved "https://registry.yarnpkg.com/lines-and-columns/-/lines-and-columns-1.1.6.tgz#1c00c743b433cd0a4e80758f7b64a57440d9ff00" resolved "https://registry.yarnpkg.com/lines-and-columns/-/lines-and-columns-1.1.6.tgz#1c00c743b433cd0a4e80758f7b64a57440d9ff00"
integrity sha1-HADHQ7QzzQpOgHWPe2SldEDZ/wA= integrity sha1-HADHQ7QzzQpOgHWPe2SldEDZ/wA=
lint-staged@^10.0.10: lint-staged@^10.1.2:
version "10.0.10" version "10.1.2"
resolved "https://registry.yarnpkg.com/lint-staged/-/lint-staged-10.0.10.tgz#d14d33ee02a31a31ad36cf9aa7973fc156c461b5" resolved "https://registry.yarnpkg.com/lint-staged/-/lint-staged-10.1.2.tgz#beaefc58037ea9e02fe7639cb323d584312a7957"
integrity sha512-91vNy3eYStExElLWw1Idva5lghKpFaXh9AJqjcyrJXf7AYZrThi4EhQ+GpmiHdPmJJauKhZMMSzQR1bMB90MtA== integrity sha512-Vtbe8rhWbJxPNlnXk6jczRh6wvAVjGg+VhELAIjLakOjTACdB4qJOD4W2R8oUXLRCqL1t9WMUsXbSlVK34A8Lg==
dependencies: dependencies:
chalk "^3.0.0" chalk "^3.0.0"
commander "^4.0.1" commander "^4.0.1"
...@@ -6779,10 +6779,10 @@ prettier-linter-helpers@^1.0.0: ...@@ -6779,10 +6779,10 @@ prettier-linter-helpers@^1.0.0:
dependencies: dependencies:
fast-diff "^1.1.2" fast-diff "^1.1.2"
prettier@^2.0.2: prettier@^2.0.3:
version "2.0.2" version "2.0.3"
resolved "https://registry.yarnpkg.com/prettier/-/prettier-2.0.2.tgz#1ba8f3eb92231e769b7fcd7cb73ae1b6b74ade08" resolved "https://registry.yarnpkg.com/prettier/-/prettier-2.0.3.tgz#9a06f0e94a51420e78b6925568b5bec72afe41ea"
integrity sha512-5xJQIPT8BraI7ZnaDwSbu5zLrB6vvi8hVV58yHQ+QK64qrY40dULy0HSRlQ2/2IdzeBpjhDkqdcFBnFeDEMVdg== integrity sha512-5qpBDBHO9fpE0zruKiTZm8Gxmz7kknO+WlQR/ivV+RMwgDw/WjOgmxLDn66MPrxq/WZPx/EgEZzh87xJO5E6Fw==
private@^0.1.6: private@^0.1.6:
version "0.1.8" version "0.1.8"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment